/* Localized versions of Info.plist keys */
CFBundleName = "promlk";
CFBundleGetInfoString = "promlk version 1.0, Copyright © 2002 by Metrowerks Corporation.  All rights reserved.";
CFBundleShortVersionString = "promlk version 1.0";
